XDOT(1)

NAME
xdot - Interactive viewer for Graphviz dot files

SYNOPSIS
xdot [file]

DESCRIPTION

XDot is an interactive viewer for graphs written in Graphviz's dot language.

OPTIONS

-f FILTER, --filter=FILTER
    graphviz filter: dot, neato, twopi, circo, or fdp [default: dot]

-n, --no-filter
    assume input is already filtered into xdot format (use e.g. dot -Txdot)

--version
    show program's version number and exit

-h, --help
    show this help message and exit

SEE ALSO
dot(1), neato(1), twopi(1), circo(1), fdp(1)

AUTHOR
This manpage was written for the Debian XDot package by Stefano Rivera <stefanor@debian.org>.